uuid: 2f1cf90a-d78d-4686-aafe-f59006d5be88
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinmattyp
field_name: sinmattyp
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
